/*     2381014 : 텍스트 오버레이 이미지      */
.text_over_img__2381014__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__2381014__ * {box-sizing:border-box}
.text_over_img__2381014__ a {display:inline-block;max-width:100%}
.text_over_img__2381014__ img {vertical-align:top}
.text_over_img__2381014__ .caption {position:absolute;left:0;width:100%}
.text_over_img__2381014__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__2381014__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__2381014__ .caption .content {color:#ffffff;padding-top:15px}

.text_m_sml__2381014__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__2381014__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__2381014__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_med__2381014__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__2381014__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__2381014__ .caption .content {font-size:16px;line-height:1.5em}

.text_top__2381014__ .caption {top:20px;text-align:left}
.text_mid__2381014__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__2381014__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__2381014__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__2381014__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__2381014__ .caption .subject {font-size:20px;line-height:1.5em}
	.text_sml__2381014__ .caption .content {font-size:14px;line-height:1.5em}
	.text_med__2381014__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__2381014__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__2381014__ .caption .subject {font-size:40px;line-height:1.4em}
	.text_big__2381014__ .caption .content {font-size:16px;line-height:1.5em}
.text_over_img__2381014__ .caption .content {padding:0 180px;padding-top:15px;}
}

/*     2381024 : 표 2.0      */
.table__2381024__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2381024__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #000000}
.table__2381024__ * {box-sizing:border-box}
.table__2381024__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2381024__ td {
	height:60px;padding:15px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2381024__ td.empty__2381024__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2381024__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2381024__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__2381024__ > .table_inner {width:px}
}

/*     2381034 : 실선      */
.solid_line__2381034__ {display:block;position:relative;width:100%;height:px}
.solid_line__2381034__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2381034__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2381034__ {height:px}
}

/*     2381044 : BLANK 컨텐츠      */
.blank__2381044__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__2381044__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2381044__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2381044__ {height:75px}
}

/*     2381114 : 이미지      */
.img__2381114__ {max-width:100%}
.img__2381114__ * {box-sizing:border-box}
.img__2381114__ a {display:block;vertical-align:top}
.img__2381114__ img {width:px;vertical-align:top}

